.container {max-width: 100%;margin:0;padding:0;}

.container:before,
.container:after,
.cf:before,
.cf:after {
	content: '';
	display: table;
}

.container:after,
.cf:after {
	clear: both;
}
.noPadding{padding-left:0;padding-right:0}
.fll{float:left}
.flr, .col.flr{float:right}
.center{text-align:center}
.col{padding-right:10px;padding-left:10px;float:left;position:relative}
.col_1{width:7.142857%}
.col_2{width:14.285714%}
.col_3{width:21.428571%}
.col_3b{width:20%}
.col_4{width:28.571428%}
.col_5{width:35.714285%}
.col_6{width:42.857142%}
.col_7{width:50%}
.col_8{width:57.142857%}
.col_9{width:64.285714%}
.col_10{width:71.428571%}
.col_11{width:78.571428%}
.col_12{width:85.714285%}
.col_13{width:92.857142%}
.col_14{margin-left:0;width:100%}
.hidden{display:none}
.txtl {text-align: left;}
.txtr {text-align: right;}

.md_inblock {
	display: none;
}
.col_push_1 {
	margin-left: 7.142857%;
	padding-left: 0;
}

.col_push_2 {
	margin-left:14.285714%;
	padding-left: 0;
}

.col_push_3 {
	margin-left:21.428571%;
	padding-left: 0;
}

.col_push_7 {
	margin-left: 50%;
}

.col_pull_1 {
	margin-right: 7.142857%;
	padding-right: 0;
}

.col_pull_2 {
	margin-right: 14.285714%;
	padding-right: 0;
}

@media (max-width: 1024px) {
	.lg_col_1{width:11.111111%}
	.lg_col_2{width:22.222222%}
	.lg_col_3{width:33.333333%}
	.lg_col_4{width:44.444444%}
	.lg_col_5{width:55.555555%}
	.lg_col_6{width:66.666666%}
	.lg_col_7{width:77.777777%}
	.lg_col_8{width:88.888888%}
	.lg_col_9{margin-left:0;width:100%}
	.lg_hidden{display:none}
	.lg_block{display:block}

	.lg_push_0 {
		margin-left: 0;
	}

	.lg_push_1 {
		margin-left: 11.111111%;
	}

	.lg_pull_0 {
		margin-right: 0;
	}

	.lg_pull_1 {
		margin-right: 11.111111%;
	}
}

@media (max-width: 767px) {
	.col{padding-right:5px;padding-left:5px;}
	.md_col_1{width:16.666666%}
	.md_col_2{width:33.333333%}
	.md_col_3{width:50%}
	.md_col_4{width:66.666666%}
	.md_col_5{width:83.333333%}
	.md_col_6{margin-left:0;width:100%}
	.md_hidden{display:none;}
	.md_block{display:block}

	.md_inblock {
		display: inline-block;
	}

	.md_push_0 {
		margin-left: 0;
	}

	.md_push_1 {
		margin-left: 16.666666%;
	}

	.md_pull_0 {
		margin-right: 0;
	}

	.md_pull_1 {
		margin-right: 16.666666%;
	}

	.md_txtr {
		text-align: right;
	}
}

/*@media (max-width: 639px) {
	.s_col_1{width:8.33333333333%}
	.s_col_2{width:16.6666666667%}
	.s_col_3{width:25%}
	.s_col_4{width:33.3333333333%}
	.s_col_5{width:41.6666666667%}
	.s_col_6{width:50%}
	.s_col_7{width:58.3333333333%}
	.s_col_8{width:66.6666666667%}
	.s_col_9{width:75%}
	.s_col_10{width:83.3333333333%}
	.s_col_11{width:91.6666666667%}
	.s_col_12{margin-left:0;width:100%}
	.s_hidden{display:none}
	.s_block{display:block}
}

@media (max-width: 479px) {
	.xs_col_1{width:8.33333333333%}
	.xs_col_2{width:16.6666666667%}
	.xs_col_3{width:25%}
	.xs_col_4{width:33.3333333333%}
	.xs_col_5{width:41.6666666667%}
	.xs_col_6{width:50%}
	.xs_col_7{width:58.3333333333%}
	.xs_col_8{width:66.6666666667%}
	.xs_col_9{width:75%}
	.xs_col_10{width:83.3333333333%}
	.xs_col_11{width:91.6666666667%}
	.xs_col_12{margin-left:0;width:100%}
	.xs_hidden{display:none}
	.xs_block{display:block}
}*/

@keyframes scale {	
	0% {transform: scale(1);}
	100% {transform: scale(1.1);}
}

@-webkit-keyframes results-loading {
	0% {
		width: 0;
	}

	100% {
		width: 100%
	}
}

@-moz-keyframes results-loading {
	0% {
		width: 0;
	}

	100% {
		width: 100%
	}
}

@keyframes results-loading {
	0% {
		width: 0;
	}

	100% {
		width: 100%
	}
}

/* preloader animations */
@-webkit-keyframes clouds {
	0% {
		-webkit-transform: translateY(0);
	}

	50% {
		-webkit-transform: translateY(-7px);
	}

	100% {
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes clouds {
	0% {
		-moz-transform: translateY(0);
	}

	50% {
		-moz-transform: translateY(-7px);
	}

	100% {
		-moz-transform: translateY(0);
	}
}

@-o-keyframes clouds {
	0% {
		-o-transform: translateY(0);
	}

	50% {
		-o-transform: translateY(-7px);
	}

	100% {
		-o-transform: translateY(0);
	}
}

@keyframes clouds {
	0% {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}

	50% {
		-webkit-transform: translateY(-7px);
		-moz-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		-o-transform: translateY(-7px);
		transform: translateY(-7px);
	}

	100% {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
}

/*------*/
@-webkit-keyframes search-icon {
	0% { 	-webkit-transform: rotate(0deg) translateX(4px) rotate(0deg); }
	100%   {  -webkit-transform: rotate(360deg) translateX(4px) rotate(-360deg); }
}

@-moz-keyframes search-icon {
	0% { 	-moz-transform: rotate(0deg) translateX(4px) rotate(0deg); }
	100%   {  -moz-transform: rotate(360deg) translateX(4px) rotate(-360deg); }
}

@-o-keyframes search-icon {
	0% { 	-o-transform: rotate(0deg) translateX(4px) rotate(0deg); }
	100%   {  -o-transform: rotate(360deg) translateX(4px) rotate(-360deg); }
}

@keyframes search-icon {
	0% { 	transform: rotate(0deg) translateX(4px) rotate(0deg); }
	100%   {  transform: rotate(360deg) translateX(4px) rotate(-360deg); }
}

/*-----*/
@-webkit-keyframes preloader-border {
	0% { border-color: #2fd3e5 }
	100%   {  border-color:#082547 }
}

@-moz-keyframes preloader-border {
	0% { border-color: #2fd3e5 }
	100%   {  border-color:#082547 }
}

@-o-keyframes preloader-border {
	0% { border-color: #2fd3e5 }
	100%   {  border-color:#082547 }
}

@keyframes preloader-border {
	0% { border-color: #2fd3e5 }
	100%   {  border-color:#082547 }
}

/*-----*/
@-webkit-keyframes rotate {
	0% { -webkit-transform: rotate(0deg) }
	100%   {  -webkit-transform: rotate(360deg) }
}

@-moz-keyframes rotate {
	0% { -moz-transform: rotate(0deg) }
	100%   {  -moz-transform: rotate(360deg) }
}

@-o-keyframes rotate {
	0% { -o-transform: rotate(0deg) }
	100%   {  -o-transform: rotate(360deg) }
}

@keyframes rotate {
	0% { transform: rotate(0deg) }
	100%   {  transform: rotate(360deg) }
}